View Issue Details

IDProjectCategoryView StatusLast Update
0000102Enderal[All Projects] Worldpublic2019-05-30 02:06
ReporterDesmond0815Assigned Tostuemper 
PrioritynormalSeveritytweakReproducibilitysometimes
Status closedResolutionfixed 
Summary0000102: Plazierbare Ankleidepuppe verschiebt sich
Description2 Ankleidepuppen plaziert.

Screenshot Puppe_1:
Man sieht das Inventar und die überlappende 2. Puppe mit der Ordensrüstung.

Screenshot Puppe_2:
Der ursprüngliche Standort der Puppe mit der Ordensrüstung war neben dem Regal vor der Treppe.

Manchmal scheinen auch beide Puppen zu verschwinden. (oder sie tauchen dort auf wo ich sie nicht finden konnte)
TagsNo tags attached.
VersionGerman

Activities

Desmond0815

2018-08-26 11:13

reporter  

Puppe_1.jpg (418,540 bytes)
Puppe_2.jpg (640,162 bytes)
Save 60 - Desmond Eigenheim 114.40.31.skse (3,305 bytes)
Save 60 - Desmond Eigenheim 114.40.31.ess (5,987,400 bytes)

stuemper

2019-05-09 03:06

administrator   ~0002858

Ist im nächsten Patch gefixt.

Issue History

Date Modified Username Field Change
2018-08-26 11:13 Desmond0815 New Issue
2018-08-26 11:13 Desmond0815 File Added: Puppe_1.jpg
2018-08-26 11:13 Desmond0815 File Added: Puppe_2.jpg
2018-08-26 11:13 Desmond0815 File Added: Save 60 - Desmond Eigenheim 114.40.31.skse
2018-08-26 11:13 Desmond0815 File Added: Save 60 - Desmond Eigenheim 114.40.31.ess
2019-05-09 03:06 stuemper Assigned To => stuemper
2019-05-09 03:06 stuemper Status new => resolved
2019-05-09 03:06 stuemper Resolution open => fixed
2019-05-09 03:06 stuemper Note Added: 0002858
2019-05-30 02:06 stuemper Status resolved => closed